RubyGems Navigation menu

Reverse dependencies for devise-security Latest version of the following gems require devise-security

Total downloads 2,690,051

For this version 4,217

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: